﻿@media (min-width:769px){.home-about .about-img{position:relative}
.home-about .about-img img{position:absolute;top:0;left:0;}
.home-about .about-info{padding:30px 0}
.home-hotpro .hotpro-img{position:relative}
.home-hotpro .hotpro-img img{height:100%;position:absolute;top:0;left:0;object-fit:cover}
.home-hotpro .hotpro-main .swiper-slide .info .more{margin-top:12px}
.home-hotpro .hotpro-main{padding-top:30px}}
  .home-cate .homecate-list{display:grid;gap:20px;grid-template-columns:repeat(4,1fr)}
.home-cate .homecate-list li{width:100%;margin-right:0}
@media (max-width:768px){.home-cate .homecate-list{grid-template-columns:repeat(2,1fr)}
}